.Net 4.0 Not Supported By ISP's Yet

Dec 22, 2011 at 6:11 PM

Hi All!

Wow! Progress is sure making tracks at BlogEngine.Net. I downloaded a version 4 months age and was able to host it on my ISP. Downloaded a version recently and my ISP complained that .Net 4.0 is not YET supported.

What do I do in the interim to take advantage of the latest feature?

Thanks!

Dec 22, 2011 at 8:42 PM

Find a new host that supports .NET 4.0? Honestly, as long as .NET 4.0 has been available and your ISP doesn't support it that just doesn't sound right.

Dec 24, 2011 at 7:09 PM

It's weird that many of the ISPs still have not updated to latest .Net Framework version. I have managed to find one long time.